deprecated

  TransactionAttribute

property

  {number} usage - Identifying byte

property

  {string} data - Data

### Hierarchy

- TransactionAttribute

## Index

### Properties

- data
- size
- usage

### Methods

- deserialize
- serialize

## Properties

### data

data: string

- Defined in transaction/txAttribute.ts:41

### size

size: string

- Defined in transaction/txAttribute.ts:44

### usage

usage: TransactionAttributeUsage

- Defined in transaction/txAttribute.ts:39

## Methods

### deserialize

- deserialize(ss: StringReader): void

- - Defined in transaction/txAttribute.ts:57

  #### Parameters

  - ##### ss: StringReader

  #### Returns void

### serialize

- serialize(): string

- - Defined in transaction/txAttribute.ts:46

  #### Returns string

Generated using TypeDoc